<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>I'm Not There (1956)</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">I'm Not There (1956)</h1>


<p>Bob Dylan<br />
Recorded during <a class="recordlink" href="index.htm">The Basement Tapes</a> sessions (1967), and released (unofficially) on the Genuine Basement Tapes.<br />
Lyrics transcribed by J.W. Mahoney, with some emendations to make it sound more like a meaningful text (which I don't think it necessarily has to be; see <a href="../faq.htm#I'mnotthere">this note</a> for a short explanation of why).<br />
Here's a <a href="im_not_there_lyrics.htm">different transcription</a><br />
And just for the record: &ldquo;(1956)&rdquo; is part of the title, not the
year of writing.<br />
Tabbed by Eyolf &Oslash;strem</p>
<hr />

<p>Capo 4th fret (original key B major)</p>

<p>The Gs are regularly embellished by 320003-3x2013-320003-turns.</p>

<hr />

<pre class="verse">
          G
Well it's alright

she'nay she's all the time in my
F
neighborhood
              Am
she cried both day and night,
            G
I know it because it was there.

      G
It's a milestone
          F
but she's down on her luck,
        Am
and she daily salutin
       G
but to make him hard to buck,

I bevaid ...
</pre>

<pre class="refrain">
  C
I believe where she stopping
       Em
if she wants time to care,
    F
I believe that she'd look upon
  G
deciding to care,
      Em
and I go by the Lord
     F
in a way she's on my way,
      G
but I don't belong there.
</pre>

<pre class="verse">
No I don't belong to her,
I don't belong to anybody,
she's my prize forsaken angel
but she don't hear me cry.

She's a long-hearted mystic
and she can't carry on,
when I'm there she's alright,
but she's not, when I'm gone
</pre>

<pre class="refrain">
Heaven knows that the answer
she's don't call in no-one,
she's the way, a sailing beautiful,
she's mine, for the one,

and I loss a heavy tension,
by temptation less it runs
but she don't allah me
but I'm not there, I'm gone.
</pre>

<pre class="verse">
Now I've cried tonight
like I cried the night before,
and I'm knees on the hassle,
but I dream about the door.

So-long Jesus-saken,
blind fate, with a tell,
it don't hang contonation
she's my ald fare-thee-well.
</pre>

<pre class="refrain">
Now when I'll treat the levee,
I was born to love her,
but she knows that the kingdom
weighs so high above her,

and I run but I race,
but it's not too fast a sleoun,
but I don't perceive her,
I'm not there, I'm gone.
</pre>

<pre class="verse">
Well it's all about deffusion
That I cry for her veil,
I don't need anybody now
beside me to tell

And it's all affirmation
I recieve, but it's not,
She's a lone-hearted beauty
but she's gone like the spot
if she waoun...
</pre>

<pre class="refrain">
Yes, she's gone like the rainbow
that was shining yesterday
but now she's a-home beside me
and I'd like her to stay

she's a bone-forsaking beauty
and it don't trust anyone,
and I wish I was beside her,
but I'm not there, I'm gone.
</pre>

<pre class="verse">
Well it's a too hard to stake-in,
and I don't bart-b'lieve
It's all bag for tebusing,
but she's hard, too hard to leave.

It's alone, it's a crime
the way she moult me around
was she told for to hate me
by this dong fortaken clown.
</pre>

<pre class="refrain">
Yes I believe that it's rightful,
oh I believe it in my mind,
I b'told like I said when I before
carry on the crying,

and she's all good to told her,
like I said, carry on,
I wish I was there to help her,
but I'm not there, I'm gone ...
</pre>

<hr />

</body></html>
